News
Log4J vulnerability
Posted by Prasad De Silva on 15 December 2021 08:19 AM
The NetExam platform does not use the Log4j library and is not affected by it's vulnerability in any way. 
-The NetExam Security Team-

Comments (0)